:root {
  font-size: 16px;
}

@font-face {
  font-display: swap;
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/barlow-condensed-v12-latin-regular.eot');
  src: url('../fonts/barlow-condensed-v12-latin-regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/barlow-condensed-v12-latin-regular.woff2') format('woff2'),
    url('../fonts/barlow-condensed-v12-latin-regular.woff') format('woff'),
    url('../fonts/barlow-condensed-v12-latin-regular.ttf') format('truetype'),
    url('../fonts/barlow-condensed-v12-latin-regular.svg#BarlowCondensed') format('svg');
}

@font-face {
  font-display: swap;
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/barlow-condensed-v12-latin-700.eot');
  src: url('../fonts/barlow-condensed-v12-latin-700.eot?#iefix') format('embedded-opentype'),
    url('../fonts/barlow-condensed-v12-latin-700.woff2') format('woff2'),
    url('../fonts/barlow-condensed-v12-latin-700.woff') format('woff'),
    url('../fonts/barlow-condensed-v12-latin-700.ttf') format('truetype'),
    url('../fonts/barlow-condensed-v12-latin-700.svg#BarlowCondensed') format('svg');
}


* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-size: 16px;
  line-height: 20px;
  font-family: 'Barlow Condensed', Arial, sans-serif;
  color: #000;
  font-weight: 400;
}

#wrapper {
  position: relative;
  max-width: 522px;
  margin: 16px auto;
  border: 1px solid #777;
  overflow: hidden;
  background: #98C439 url('../images/background.jpg') no-repeat 0 0;
}

h1 {
  font-size: 18px;
  line-height: 1.125;
  font-weight: 400;
  position: absolute;
  top: -94px;
  left: 30px;
  color: #fff;
}

h1 strong {
  display: block;
  font-size: 28px;
}

h2 {
  font-size: 23px;
  line-height: 1.25;
  font-weight: 700;
  position: absolute;
  top: -18px;
  right: 18px;
  transform: rotate(-5deg);
  background-color: #808D98;
  padding: 2px 10px;
  color: #fff;
}

h3 {
  margin: 0 0 2px;
  font-size: 22px;
  line-height: 1.25;
  font-weight: 700;
}

p:not(:last-of-type) {
  margin-bottom: 16px;
}

.logo {
  position: absolute;
  top: 4%;
  right: 3%;
  z-index: 9999;
}

header {
  position: relative;
}

header>img {
  opacity: 0;
}

article {
  position: relative;
  margin: -16px 0 0 0;
  padding: 0 20px 0 28px;
}

.background {
  background-color: rgba(76, 146, 52, 0.8);
  padding: 5px 10px;
  color: #fff;
  position: relative;
  display: inline-block;
  margin-bottom: 15px;
}

footer {
  padding: 25px 16px 20px 31px;
  font-size: 18px;
  line-height: 1.2;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  gap: 12px 20px;
}

img {
  max-width: 100%;
  vertical-align: middle;
}

ul {
  margin: 0;
  list-style: none;
  font-size: 17px;
}

ul li {
  padding-left: 10px;
  margin: 1px 0;
}

ul li:before {
  content: "\2022";
  color: #fff;
  float: left;
  margin-top: 2px;
  font-size: 14px;
  line-height: 1em;
  text-indent: -10px;
}

:is(a:link, a:visited, a:hover, a:active) {
  color: inherit;
  text-decoration: none;
  white-space: nowrap;
}



@media all and (max-width:520px) {
  #wrapper {
    margin: 0;
    border: none;
    background-image: none;
  }

  :is(p, ul) {
    hyphens: auto;
    text-wrap: pretty;
  }

  br:not(footer br) {
    display: none;
  }

  article {
    position: relative;
    margin: 0;
    padding: 16px 16px 0;
  }

  h1 {
    position: static;
    color: #fff;
    margin-bottom: 36px;
  }

  header>img {
    opacity: 1;
  }

  h2 {
    top: -28px;
  }

  .background {
    background-color: rgba(76, 146, 52, 0.8);
    padding: 16px 10px 6px;
    color: #fff;
    position: relative;
    display: inline-block;
    margin-bottom: 15px;
  }

  footer {
    padding: 16px;
    background-color: #F0F2F2;
  }
}

@media all and (max-width:490px) {
  .logo {
    position: static;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    flex-wrap: wrap;
    padding: 0;
    background-color: #fff;
  }


}